uuid: 66cabf0f-d2dd-403c-9df9-78110d825218
langcode: en
status: true
dependencies: {  }
name: presentation_thumbnail
label: 'Presentation thumbnail'
effects:
  45a7f6d7-b87e-4a85-bb38-4822ed2053fa:
    uuid: 45a7f6d7-b87e-4a85-bb38-4822ed2053fa
    id: image_scale
    weight: 1
    data:
      width: 710
      height: null
      upscale: false
